I moved my GroupWise 7.0.3 from Netware to a new server SLES 10 SP2 running GroupWise 8.0.1.

I was under the impression that when the 7.x datbase launched for the first that 8.0.1 would automatically upgrade it to 8.0.1.

That didn't happen.

I now have a GW 7.x databases running on GW 8.0.1 linux.

My 8.x clients can't connect to the post office.

How can I get the databases upgraded?